# UniTAP.dev.ports.hdrx4xx

class HDRX4xx(UniTAP.dev.ports.hdrx.HDRX):

Main class of `HDRX4xx` object. Inherited from class `HDRX`. Class describes capabilities of 400th (4XX) series of HDMI devices in Sink (RX - receiver) rolee.

HDRX4xx( port_io: UniTAP.libs.lib_tsi.tsi_io.PortIO, memory_manager: UniTAP.dev.modules.memory_manager.memory_manager.MemoryManager, capturer: UniTAP.dev.modules.capturer.capture.Capturer)

##### Inherited Members

UniTAP.dev.ports.hdrx.HDRX
  link
  edid
  hdcp
  event_capturer
  video_capturer
  cec
UniTAP.dev.ports.rx.RX
  audio_capturer